MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001843VCMIOtherpublic2014-07-17 19:192016-11-11 08:26
ReporterKantor 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version0.96 
Target VersionFixed in Version0.98d 
Summary0001843: Spell glitches
DescriptionI'm rechecking if there are any spells that don't work as they should. If I'll find something I'll add a note about it.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001549closedSXX Spell Berserk 
parent of 0001570closedAVS Frenzy 
parent of 0001554closedAVS Dispel 
parent of 0001466closedAVS incorrect work spell blind 

-  Notes
(0004842)
Kantor (updater)
2014-07-17 19:24

Teleport spell needs a fix: in file 'config\spells\other.json', property 'smart' is set to be false, but should be true.
(0004843)
Povelitel (updater)
2014-07-17 21:12
edited on: 2014-07-17 22:10

berserk? (The unit costs and doesn't move.)
http://bugs.vcmi.eu/view.php?id=1549 [^]

Frenzy?
http://bugs.vcmi.eu/view.php?id=1570 [^]

Dispel?
http://bugs.vcmi.eu/view.php?id=1554 [^]

Blind?
http://bugs.vcmi.eu/view.php?id=1466 [^]

(0005093)
AVS (administrator)
2014-11-14 01:24

Teleport fix commited
(0005706)
AVS (administrator)
2015-04-11 06:59

Dispel fixed
(0005858)
AVS (administrator)
2015-09-15 00:51

All mentioned issues are resolved.

- Issue History
Date Modified Username Field Change
2014-07-17 19:19 Kantor New Issue
2014-07-17 19:24 Kantor Note Added: 0004842
2014-07-17 19:25 Kantor Summary Spell Glitches => Spell glitches
2014-07-17 21:12 Povelitel Note Added: 0004843
2014-07-17 21:16 Povelitel Note Edited: 0004843 View Revisions
2014-07-17 22:04 Povelitel Note Edited: 0004843 View Revisions
2014-07-17 22:10 Povelitel Note Edited: 0004843 View Revisions
2014-11-14 00:08 AVS Assigned To => AVS
2014-11-14 00:08 AVS Status new => assigned
2014-11-14 01:24 AVS Note Added: 0005093
2015-04-11 06:59 AVS Note Added: 0005706
2015-04-11 11:07 AVS Relationship added parent of 0001549
2015-04-11 11:07 AVS Relationship added parent of 0001570
2015-04-11 11:07 AVS Relationship added parent of 0001554
2015-04-11 11:08 AVS Relationship added parent of 0001466
2015-09-15 00:51 AVS Note Added: 0005858
2015-09-15 00:51 AVS Status assigned => resolved
2015-09-15 00:51 AVS Fixed in Version => 0.98d
2015-09-15 00:51 AVS Resolution open => no change required
2016-11-11 08:26 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2020 MantisBT Team
Hosting provided by DigitalOcean